1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Willkommen auf der Seite YouCanCraft!

    Falls du Zeit hast, registriere dich doch auf der Hompage.

    Information ausblenden

Wichtige NEWS - Nutzt MineCraft 1.7.5

Dieses Thema im Forum "Neuigkeiten" wurde erstellt von Nosxxx, 12 Apr. 2014.

  1. Nosxxx
    Nosxxx

    StammGast Mitarbeiter Owner

    555
    157
    63
    Aktuell kommt es zu Problemen mit Clienten >1.7.5. Das heißt bekommt ihr die Nachricht Outdated Server müsst ihr euer Spiel auf 1.7.5 zurückdaten.

    Wie macht ihr das ?

    Geht zum Minecraft Launcher.
    Drückt bei eurem Profil auf EDIT Profile
    Es öffnet sich ein Fenster und dort steht dann Version Selection.
    Dort gibt es eine Dropdown mit Use Version, stellt hier bitte Release 1.7.5 ein.
    Danach drückt ihr auf Save Profil und startet euer Game wie üblich.

     
    Zuletzt von einem Moderator bearbeitet: 12 Apr. 2014

Diese Seite empfehlen